﻿/*========================================
Created By: v-moqure
Created on: 25/07/2012
Description: Styles related to describe plan in service plan view
=========================================*/
.describeserviceplan-main
{
    margin-top: 20px;
}
.describeserviceplan-goback
{
    float: left;
    margin-right: 70px;
    position: relative;
}
.describeserviceplan-selecteddevice
{
    float: left;
    position: relative;
}
.describeserviceplan-proceed
{
    border-top: 1px solid #969696;
    clear: both;
    height: 80px;
    padding-top: 10px;
    width: 640px;
    margin-bottom: 5px;
}
.describeserviceplan-proceedtext
{
    float: left;
    width: 540px;
}
.describeserviceplan-proceedtextbig
{
    font-size: 20px;
    text-align: right;
}
.describeserviceplan-proceedtextsmall
{
    font-size: 14px;
    padding: 6px 0 0;
    text-align: right;
}
.describeserviceplan-proceedbutton
{
    float: right;
}
.describeserviceplan-proceedtile
{
    cursor: pointer;
    display: block;
    height: 80px;
    overflow: hidden;
    position: relative;
    vertical-align: bottom;
    width: 80px;
}
.describeserviceplan-proceedtiletext
{
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 12px;
    line-height: 14px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}
.describeserviceplan-proceedtextbigcolor, .describeserviceplan-proceedtextsmallcolor
{
    color: Red;
}

.describeserviceplan-noteligible
{
    background-color: #73ba42;
    cursor: auto;
}

.describeserviceplan-eligible:hover
{
    background-color: #186d31;
}
.describeserviceplan-eligible
{
    background-color: #73ba42;
}

.describeserviceplan-errorlabelcolor
{
    color: red;
}
.describeserviceplan-hideerrorlabel
{
    display: none;
}
